html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {border:0; font-size:100%; /*font:inherit;*/ vertical-align:baseline; margin:0; padding:0; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block; }

body{font-family: Arial, sans-serif; font-size:12px; color:#000; padding:0; padding-top: 77px; }
p{line-height:20px;font-size:14px;  text-align:justify }
a{text-decoration: underline;/*transition: all 0.2s ease-in-out 0s;-webkit-transition: all 0.2s ease-in-out 0s;*/}
* {
  box-sizing: border-box;
}
.wrapper {max-width: 1000px; width: 100%; margin:0 auto; padding:0; }
.wrapper:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.clear{clear:both;}
.white{color:#fff;}

.blk_line{border-bottom:1px solid #000;}
#imageview img {
  height: auto!important;
}
/* ********************Header start***** */
header {position: fixed; top: 0;left: 0; width: 100%;background:url(../images/header-bg.jpg) repeat-x;z-index: 2;}
header:after {
content: "";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

header .logo{float: left;width: 32%;padding: 4px 0 0;}
header .logo a img{border:none; max-width: 100%;}

.contactfrm fieldset input:focus, .contactfrm fieldset textarea:focus {
  outline: none;
}


.navigation{width:68%; float:left; height:77px; overflow:hidden; }
.navigation ul{list-style:none; border-radius:5px; }
.navigation ul li{list-style:none; line-height:45px; float:left; margin:0 0.2px; }
.navigation ul li a{padding:0 9px; color:#fff; text-decoration:none; text-transform:uppercase; font:normal 16px/77px 'Conv_HMdCn', "Arial Narrow", Arial, sans-serif; display:inline-block;}
.navigation ul li a:hover,.navigation ul li a.active{background:url(/images/nav-over.jpg) repeat-x;  }
.navigation > ul > li{position:relative;}
.navigation ul ul{display:none; position:absolute; width:210px; background:#525252; border-radius:0; z-index:99999; white-space:nowrap;}
.navigation ul ul li{display:block; float:none; border-bottom:1px solid #6676B4; white-space:nowrap;}
.navigation ul ul li a{display:block; background:none;padding:0 5px;line-height:45px; white-space:nowrap;}
.navigation ul ul li a:hover{background:#00CCFF; }
.navigation > ul > li:hover ul{display:block;}
.slider{background:url(../images/slider-bg.jpg) center top;  height:470px;}

.req_btn{float:right; }
.req_btn .user_btn{float:left; margin-left:10px;}
.content{}
.content .innerContent{width:100%; float:left;padding-top:35px; padding-bottom:15px; background:url(/images/content-bg.jpg) no-repeat right top; background-size:521px 400px;}
.content .lft_content{width:55%; float:left; margin-right:15%;}
.content .rgt_content{width:30%; float:right; position:relative;}
/*.content .rgt_content:before{content: ""; background: #418acd; position: absolute; top: -35px; left: 100%; height: 132px; bottom: 0; width: 9999px;}*/
.title{font:normal 30px 'Conv_HMdCn', "Arial Narrow", Arial, sans-serif; text-transform:uppercase; padding-bottom:10px; letter-spacing: 1px;}
.title span{color:#418acd;}
.content .lft_content p{padding-bottom:10px;}
.rgt_content .contact{padding-left:15%; color:#fff;}
.rgt_content .contact p{font-size:12px;}
.rgt_content .contact p span{font-weight:bold; font-size:18px}
.rgt_content .news{display: inline-block; margin-top: 30px;}
.rgt_content .news h2{color:#ff0000; text-decoration:underline; font-weight:bold; font-size:14px; padding-bottom:5px;}
.news_a{color:#fff; line-height:40px;}
.news_a1{color:#fff; font-size:14px;}
.news_active{font-weight:bold;}

/* =========================== product */
.product{ background: url(../images/product-bg.jpg) no-repeat top center #434343}
.product .pdt_sec{width:100%;}
.product .pdt_sec .top{position:relative;}
.product .pdt_sec .top:before{content: "";  position: absolute; top: 0; right: 100%; height: 36px; bottom: 0; width: 9999px;}
.product .title{color:#3d3d3d; padding-right:15px; float:left;}
.pdt_sec .top .view_btn{float:right;float: right; background:url(../images/anchorImage.png) no-repeat; height:38px; width:144px; font-size: 15px; text-transform: uppercase; margin-right:20px;}
.pdt_sec .top .view_btn span a{color: #fff; padding: 10px 0px 0 36px; float: left; position:relative; text-decoration:none;}
.pdt_sec .top .view_btn span a:hover{color:#ff0000;}
/*.pdt_sec .top .view_btn span a:after{border-left: 20px solid #000; border-bottom: 33px solid transparent; border-top: 0px solid transparent; content: ''; height: 0; width: 0; position: absolute; right: -20px; top: 0;}
.pdt_sec .top .view_btn span a:before{border-left: 20px solid transparent; border-bottom: 33px solid #000; border-top: 0px solid transparent; content: ''; height: 0; width: 0; position: absolute; left: -20px; top: 0;}*/
.pdt_sec .pro_gallary{display:inline-block; width:100%; margin:15px 0;}
.pdt_sec .pro_gallary ul{list-style:none;}
.pdt_sec .pro_gallary ul li{float:left; margin:10px 0; width:23%; position:relative; margin-left:2.5%; }
.pdt_sec .pro_gallary ul li:first-child{margin-left:0;}
.pdt_sec .pro_gallary ul li img{border:5px solid #fff; width:96%;}
.pdt_sec .pro_gallary ul li span{position: absolute; bottom: 0; left: 0; background:#418acd; color:#fff; padding: 5px 0; text-align: center; width:100%; font-style:italic; text-transform:uppercase; font-weight:bold;}
.pdt_sec .pro_gallary ul li a:hover span{color:#000;}
/* footer start */
footer{ margin:0;}
footer .ftr_sec{width:100%; display:inline-block; padding:20px 0; color:#c4c4c4}
.ftr_sec p.ftr_lft{float:left;}
.ftr_sec p.ftr_rgt{float:right;}

/* inner custom page code */
.main_heading{ background:url(../images/main-heading.jpg) center top; height:180px;}
.main_heading:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}

.heading {float:left; width:100%;}
.titlemain{float:right; clear:both;background: url(../images/innerBannerTitle.png) no-repeat left top; height:60px; margin-top:35px; padding-right:0%; position:relative;}
/*.titlemain:after{content: ""; background: #fff; position: absolute; top: 0; left: 100%; bottom: 0; width: 9999px;}*/
.titlemain h2{padding:13px 21px 0px 50px; font-size: 29px; text-transform: uppercase; font-weight: bold; position: relative; right: 0%;}
/*.titlemain h2:before{border-left: 40px solid transparent; border-bottom: 57px solid #fff; border-top: 0px solid transparent; content: ''; height: 0; width: 0; position: absolute; left: -40px; top: 0;}*/

.container{}
.container .innerContent{ padding:0px 0 40px; border-bottom:1px solid #a0a0a0; position:relative;}
.container .innerContent:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
/*.container .innerContent:before{content: ""; background:url(../images/strips.jpg) repeat-x left top; position: absolute; top: 0px; right: 100%; height: 500px; bottom: 0; width: 9999px;}*/
.container .innerContent .leftContent1{background:url(/images/left_bg.jpg) no-repeat left top; width: 30%; float:left; padding:50px 10px 0 0; margin-right:10px; height:520px; }
.container .innerContent .leftContent1:after, .container .innerContent .rightContent:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.leftContent1 .contact p span{font-size:20px; font-weight:bold;}

.container .innerContent p{padding-bottom:10px;}
.container .innerContent .leftContent{background:url(/images/left_bg.jpg) no-repeat left top; width: 30%; float:left; padding:50px 10px 0 0; margin-right:10px; /*height:420px;*/ }
.container .innerContent .leftContent .title{margin-left:10px;}
.skype{display:none!important;	}
.container .innerContent .rightContent{padding-top:40px;	float:left;	width:66%; }
.rightContent .title{font-size:37px; }
.leftContent .contact{padding:30px 0 40px 0; color:#000; width:100%; background:url(/images/contact_bg.jpg) no-repeat left top; margin-top:10px; float:left;}
.leftContent .contact p{padding:0; color:#6f6f6f; margin-left:10px;}
.leftContent .contact p span{font-size:20px; font-weight:bold;}

.leftContent ul{list-style:none;  width:75%; margin-left:10px; }
.leftContent ul li{display:block; border-bottom:1px dotted #fff; line-height:1.95; padding:3px 0; }
.leftContent ul li a{color:#fff; font-size:15px; text-decoration:none;}
.leftContent ul li a:hover{color:#000;}
.rightContent img{padding:0; float:right;}
.rightContent .eq_box{width:100%; display:inline-block;}
.rightContent .eq_box ul{list-style:none;}
.rightContent .eq_box ul li{float:left; margin:20px 0; width:31%; position:relative;box-shadow: 0px 0px 14px 0px #ababab; margin-right:3.5%;}
.rightContent .eq_box ul li:nth-child(3n){margin-right:0;}
.rightContent .eq_box ul li img{ width:100%!important; border:5px solid #fff; padding:0; margin:0; box-sizing:border-box; background-size: cover!important;}
.rightContent .eq_box ul li span{position: absolute; bottom: 0; left: 0; background: #418acd; color: #fff; padding: 5px 0; text-align: center; width: 100%; font-style: italic; text-transform: uppercase; font-weight: bold;}
.rightContent .eq_box ul li a:hover span{color:#000;}
.rightContent .mainContent ul {padding:0 20px;}
/* contactus page */
.contact_us .contact,.contact_us .contact p{color:#fff; margin:0; }
.contact_us .contact .ph{padding-top:15px;}
.contact_us .sale_con{margin-top:110px;}
.contact_us .sale_con .title{font-family:"Arial Narrow", Arial, sans-serif; font-size:18px;}
.contact_us .sale_con p span{display:block;}
.contact_us .contactfrm{width:95%; float:left; margin-right:5%;}
.contact_us .map{width:48%; float:left; background:#fff; height:300px; padding:0 10px 0 0; margin-bottom: 2.8rem;}
.contact_us .map p{ color:#444444; font:14px/20px Arial, sans-serif;}
.contact_us .map p span{ color:#444444; font: bold 15px/20px Arial, sans-serif;}
.contactfrm fieldset{width:100%; padding:5px 0;}
.contactfrm fieldset label{width:28%; float:left; margin:0; padding:10px 0;}
.contactfrm fieldset input, textarea{width:61%; float:left; margin:0; padding:10px 5px; display:inline-block; background:#e4e4e4; border:none;}
.contactfrm fieldset textarea{height:80px;}
.contactfrm fieldset fieldset{width:74%; float:left}
.contactfrm fieldset fieldset label{width:100%; display:block; text-align:center;}
.contactfrm fieldset input[type="submit"]{background:#418acd; color:#fff; float:right; padding:5px 15px; cursor:pointer; font-size:16px; width:110px; font-weight:bold; margin-right:5px;}
.contactfrm fieldset input[type="submit"]:hover{color:#000;}
.contactfrm fieldset.captcha_box .captchaImg {width:172px; background:none; color:#000; padding:5px 0; font-size:20px; font-weight:bold; font-style:italic; text-align:center; border: none; float:left; }
.contactfrm fieldset.captcha_box .captchaRefresh{width:32px; height:32px; background:url(../images/refresh.png) no-repeat; border:none; float:left; text-indent:-99999px; text-transform:uppercase; margin: 0 2px 0px 2px;}
.contactfrm fieldset.captcha_box .captcha{width:30%; float:left;}

.contactfrm1 .short{width:190px; float:left;}
.contactfrm1 .short input[type="text"]{width:33px; height:23px; float:left; margin:0; padding:0 5px; display:block; background:#e4e4e4; border:none;}
.contactfrm1 .short label{ float:left; padding:3px 0; width:140px; text-align:right;}

.contactfrm2 fieldset{width:48%; padding:5px 10px 5px 0 ; float:left;}
.contactfrm2 fieldset label{width:28%; float:left; margin:0; padding:10px 0;}
.contactfrm2 fieldset input, textarea{width:61%; float:left; margin:0; padding:10px 5px; display:inline-block; background:#e4e4e4; border:none;}
.contactfrm2 fieldset textarea{height:80px;}
.contactfrm2 fieldset fieldset{width:74%; float:left}
.contactfrm2 fieldset fieldset label{width:100%; display:block; text-align:center;}
.contactfrm2 fieldset input[type="submit"]{background:#418acd; color:#fff; float:right; padding:5px 15px; cursor:pointer; font-size:16px; width:110px; font-weight:bold; margin-right:5px;}
.contactfrm2 fieldset input[type="submit"]:hover{color:#000;}
.contactfrm2 fieldset.captcha_box .captchaImg {width:172px; background:none; color:#000; padding:5px 0; font-size:20px; font-weight:bold; font-style:italic; text-align:center; border: none; float:left; }
.contactfrm2 fieldset.captcha_box .captchaRefresh{width:32px; height:32px; background:url(../images/refresh.png) no-repeat; border:none; float:left; text-indent:-99999px; text-transform:uppercase; margin: 0 2px 0px 2px;}
.contactfrm2 fieldset.captcha_box .captcha{width:30%; float:left;}

.contactfrm3 fieldset{width:48%; padding:5px 10px 5px 0 ; float:left;}
.contactfrm3 fieldset label{/*width:28%; float:left;*/ margin:0 10px 0 0; padding:10px 0;}


.eqt_lft{width:40%; float:left; margin-right:5%; }
.eqt_rgt{width:55%; float:left;}
.download_pdf {float:left; padding:0; margin-top:15px; width:100%;}
.download_pdf img{box-shadow:0px 0px 20px 5px #ccc; padding:0;border-radius: 5px; width:100%;}
.download_pdf a{text-align:center;}
.eqt_rgt img{width:100%; box-sizing:border-box; padding:5px; box-shadow: 0px 0px 10px 0px #ccc;}
#thumbnails {width:100%; }


#thumbnails  .imgTumb{ float:left; cursor:pointer; border:5px solid #fff; height:111px; width:172px; width: 100%!important;background-size: cover!important;}
#thumbnails  .imgTumb:nth-child(2n){margin-right:0px;}

#thumbnails a {
   margin-top: 10px;
   width: 48%;
   float:left;
   margin-right: 4%;
}
#thumbnails a:nth-child(2n+0){margin-right:0px;}

.rod{background: url(../images/rod.png) no-repeat top left; height: 400px; width: 108px; float: left; }
.rod1{background:url(../images/rod1.png) no-repeat top left; height:182px;width: 108px; float: left; position:absolute;}


.btn_apply{background: #FF1200; color:#fff; float:left; padding:5px 15px; cursor:pointer; font-size:16px; width:110px; font-weight:bold; margin-right:5px; border:1px solid #CCC; margin:25px 0 0 45px;}
.btn_apply:hover{color:#000;background: #cccccc;}

.menu_btn {
  position: absolute;
  top: 1.7rem;
  right: 2rem;
  display: none;
  cursor: pointer;
  color:  #fff;
  font-size: 1.6rem;
  font-weight: 700;
  transition: all 0.2s;
}
.menu_btn:hover {
  color: red;
}

/* ----------------------------------------- Media Section Start */

/*NEW MEDIA*/

@media only screen and (max-width:1000px) {
  .navigation ul li a {
    font-size: 14px;
    padding: 0 6.6px;
  }
  header .logo {
    width: 10rem;
    padding: 22px 0 0;
  }
  .navigation {
    width: auto;
    float: right;
    height: 77px;
    overflow: visible;
  }
  .wrapper {
    padding: 0 1rem;
    box-sizing: border-box;
  }
  .container .innerContent .leftContent, .container .innerContent .leftContent1 {
    background: #418acd;
    width: 26%;
    margin-right: 5%;
    padding: 50px 0 0 0;
  }
  .leftContent .contact {
    background: #e8e8e8;
  }
  .content .innerContent {
    background: none;
  }
  .content .rgt_content {
    background: #418acd;
  }
  .rgt_content .contact {
        padding: 2rem;
  }
  .rgt_content .title {
    margin-top: 1rem;
  }
  .content .lft_content {
    width: 65%;
    margin-right: 5%;
  }
  .eqt_lft, .eqt_rgt {
      width: 100%;
      margin-right: 0;
      margin-bottom: 2rem;
  }

}
@media only screen and (max-width: 960px) {
  .pdt_sec .pro_gallary ul li {
    width: 30.6%;
    margin-left: 0;
    margin-right: 4%;
  }
  .pdt_sec .pro_gallary ul li:nth-child(3n+0) {
    margin-right: 0;
  }
  .pdt_sec .pro_gallary ul li img {
    width: 100%!important;
    background-size: cover!important;
  }
}
@media only screen and (max-width: 768px) {
  .rightContent img {
    float: left;
  }
  .contactfrm1 .short label {
    padding-top: 0.8rem;
  padding-right: 1rem;
  width: auto;
  }
  .contactfrm1 .short input[type="text"] {
    width: 40px;
    height: 40px;
  }
  .contactfrm1 .short input[type="text"]:focus {
    outline: none;
  }
  .contactfrm1 .short1 {
    padding-left: 0!important;
  }
  .contactfrm1 .short,  .contactfrm1 .short1{
    padding: 1rem 0;
    width: 100%;
  }
  .contactfrm fieldset label {
    width: 100%;
  }
  .rightContent .mainContent table{
    width: 100%!important;
  }
  .contactfrm fieldset fieldset {
    width: 100%;
  }
  .contactfrm fieldset.captcha_box .captchaImg {
    width: 0;
  }
  .contactfrm fieldset.captcha_box .captcha {
    width: 60%;
    float: left;
    margin-right: 2%;
  }
  .pdt_sec .pro_gallary ul li {
    width: 48%;
    margin-left: 0;
    margin-right: 4%;
  }
  .pdt_sec .pro_gallary ul li:nth-child(3n+0) {
    margin-right: 4%;
  }
  .pdt_sec .pro_gallary ul li:nth-child(even) {
    margin-right: 0;
  }
  .menu_btn {
    display: block;
  }
  header .logo {
    padding: 22px 0 17px;
  }
  .navigation {
    display: none;
  }
  .container .innerContent {
    display: table;
        width: 100%;
  }
	.container .innerContent .rightContent {
    width: 100%;
    display: table-header-group;
    float: none;
  }
  .container .innerContent .leftContent, .container .innerContent .leftContent1 {
    width: 100%;
    display: table-footer-group;
    float: none;
  }
  .leftContent ul {
    list-style: none;
    width: 100%;
    margin-left: 0;
    padding: 0 1rem;
  }
  .title {
    text-align: center;
    margin-top: 0.5rem;
    margin-left: 0!important;
  }
  .leftContent ul li a {
    font-size: 18px;
  }
  .content .lft_content, .content .rgt_content {
    width: 100%;
    float: none;
    margin-right: 0;
  }
  .rgt_content .contact {
    margin: 0!important;
  }
  .rgt_content .title {
    margin-top: 0;
  }
  .slider .rod {
    display: none;
  }
  #banner .camera_wrap {
    width: 100%;
    float: left;
  }
  #banner .cameraContent .bigtxt h2 {
        font-size: 18px;
  }
  #banner .camera_pag {
    width: 100%;
    left: 0;
    bottom: -64px;
  }
  #banner .camera_wrap .camera_pag .camera_pag_ul {
    text-align: center;
  }
  .product .title {
    margin-top: 0;
    color: #fff;
  }
  .product {
    background: #434343;
  }
  .ftr_sec p.ftr_lft , .ftr_sec p.ftr_rgt {
    float: none;
    text-align: center;;
  }
  .rod1 {
    display: none;
  }
  .titlemain h2 {
    padding: 19px 21px 0px 47px;
    font-size: 19px;
  }
  .container .innerContent .leftContent1 {
    width: 100%;
  }
  .contact_us .contactfrm {
        width: 100%;
        margin-right: 0;
        padding: 0 4rem;
  }
  .contact_us .contactfrm table{
    width: 100%!important;
  }
  .contact_us .contactfrm table td {
    padding: 0!important;
  }
  .contactfrm fieldset input, textarea {
    width: 100%;
    float: none;
  }

  .contactfrm fieldset input[type="submit"] {
    width: 100%;
    float: none;
    padding: 10px 40px;
    font-size: 1.4rem;
    border: 2px solid #418acd;
    transition: all 0.2s;
  }
  .contactfrm fieldset input[type="submit"]:hover {
    background-color: transparent;
    color: #418acd;
  }
  .btn_apply {
    position: relative;
    left: 45%;
    padding: 1rem 5rem;
    margin: 1rem;
    width: auto;
    transform: translateX(-50%);
  }
  .eqt_rgt img {
    height: 400px!important;
  }
  .navigation {
    position: absolute;
    top: 77px;
    left: 0;
    width: 100%;
    z-index: 999;
    height: auto;
    padding: 0;
    box-shadow: 0 0 6px rgba(0,0,0, 0.4);
  }
  .navigation ul li {
    float: none;
    background-color: #fff;
    z-index: 3;
  }
  .navigation ul li a {
    text-align: center;;
    display: block;
    height: 40px;
    line-height: 40px;
    color: #000;
    font-size: 1.2rem;
    font-weight: 700;
  }
  #thumbnails  .imgTumb {
  
    max-height: 15rem;
  }

}
@media only screen and (max-width: 550px) {
  #thumbnails a {
    width: 100%;
    margin-right: 0;
  }

  .req_btn .user_btn{margin: 0px !important; padding: 0px !important;}
  .rightContent .eq_box ul li img {height: 220px !important;}
  .eqt_rgt img {
    height: 270px!important;
  }
  .mainContent table td {
    display: table-row;
    width: 100%!important;
  }
  .rightContent .title {
    font-size: 24px;
  }
  .contact_us .map {
    width: 100%;
    padding-right: 0;
  }
  .rightContent .eq_box ul li {
    width: 48%;
  }
  .rightContent .eq_box ul li:nth-child(3n+0) {
    margin-right: 3.5%;
  }
  .rightContent .eq_box ul li:nth-child(even) {
    margin-right: 0;
  }
  .titlemain h2 {
        padding: 13px 21px 0px 47px;
    font-size: 16px;
  }
  .pdt_sec .pro_gallary ul li {
    width: 80%;
    margin: 0px 10% 30px 10% !important;
  }
  .product .title {
    float: none;
    text-align: center;
    width: 100%;
    padding: 0;
    padding:  0.5rem 0;
  }
  .pdt_sec .top .view_btn {
    width: 100%;
    margin-right: 0;
    text-align: center;
    background-position: center;
  }
  .pdt_sec .top .view_btn span {
    display: inline-block;
    padding: 0;
  }
  .pdt_sec .top .view_btn span a {
        padding: 0.7rem 0;
  }
}
@media only screen and (max-width: 450px) {
  .contact_us .contactfrm {
        width: 100%;
        margin-right: 0;
        padding: 0;
  }
  .rightContent .eq_box ul li {
    width: 80%;
    margin: 0px 10% 20px 10% !important;
  }
  .contactfrm fieldset.captcha_box .captcha {
    width: 58%;
  }
  .slider{height: 400px !important;}
}

/*OLD MEDIA*/
@media (min-width:1400px){.titlemain h2:before{border-bottom: 56px solid #fff;}

@-moz-document url-prefix() {.cameraContent .bigtxt h2:before{left:-39px;}
.titlemain h2:before{border-bottom: 58px solid #fff;}}}
@media (min-width:1700px){@-moz-document url-prefix() {.titlemain h2:before{border-bottom: 58px solid #fff;}}}
@media (min-width:1800px){.titlemain h2:before{left: -39px;	border-bottom: 59px solid #fff;}
.product .pdt_sec .top:before{height:37px;}
.content .rgt_content:before{height:131px;}
.cameraContent .bigtxt h2:before {border-bottom: 56px solid rgba(192,212,242,0.8);}}
@media (min-width:2000px){.titlemain h2:before {border-bottom: 58px solid #fff;}

@-moz-document url-prefix() {.content .rgt_content:before{height:132px;}
.titlemain h2:before{border-bottom: 55px solid #fff;}}}
@media (min-width:2700px){@-moz-document url-prefix() {.titlemain h2:before{border-bottom: 58px solid #fff;}}}
@media (min-width:3400px){@-moz-document url-prefix() {.titlemain h2:before{border-bottom: 60px solid #fff;}}}
@media (min-width:3500px){.navigation ul li a{padding: 0 7px;}
.titlemain h2:before {border-bottom: 58px solid #fff;}}

@media (min-width:5000px){.titlemain h2:before{left: -39px;	border-bottom: 51px solid #fff;}
.navigation{height: 77px;	overflow:hidden;}
.content .rgt_content:before {height: 132px;}}
/* ----------------------------------------- Media Section End */
